Bug 801500 - RFE: 0.3.7 Released Upstream
RFE: 0.3.7 Released Upstream
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: weechat (Show other bugs)
15
All Linux
unspecified Severity low
: ---
: ---
Assigned To: Paul P Komkoff Jr
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-08 12:10 EST by Russell Golden
Modified: 2012-04-11 22:45 EDT (History)
2 users (show)

See Also:
Fixed In Version: weechat-0.3.7-1.fc17
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-03-30 23:02:47 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Russell Golden 2012-03-08 12:10:24 EST
Weechat 0.3.7 was released February 26th.
Comment 1 Fedora Update System 2012-03-17 09:31:07 EDT
weechat-0.3.7-1.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/weechat-0.3.7-1.fc16
Comment 2 Fedora Update System 2012-03-17 09:31:47 EDT
weechat-0.3.7-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/weechat-0.3.7-1.fc17
Comment 3 Fedora Update System 2012-03-17 09:32:06 EDT
weechat-0.3.7-1.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/weechat-0.3.7-1.fc15
Comment 4 Fedora Update System 2012-03-17 12:49:40 EDT
Package weechat-0.3.7-1.fc17:
* should fix your issue,
* was pushed to the Fedora 17 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing weechat-0.3.7-1.fc17'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-3962/weechat-0.3.7-1.fc17
then log in and leave karma (feedback).
Comment 5 Fedora Update System 2012-03-30 23:02:47 EDT
weechat-0.3.7-1.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 6 Fedora Update System 2012-03-30 23:25:12 EDT
weechat-0.3.7-1.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 7 Fedora Update System 2012-04-11 22:45:03 EDT
weechat-0.3.7-1.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.